body {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    background-color: #F8FF00;
}

/* header {

} */
/* article {

} */
div {
background-color: #EEA0A3;
padding: 20px;
border-radius: 20px;
margin: 20px;
}

footer {
padding: 20px;
}

img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}
